<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home work 5</title>
    <link rel="stylesheet" href="css/styles.css">
    <link href="https://fonts.googleapis.com/css?family=Arimo&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/6bef8da89f.js" crossorigin="anonymous"></script>
</head>
<body>
    <div class="container">
        <table class="table">
            <thead>
                <tr>
                    <th rowspan="2" class="background-for-head">
                        <span class="choose">CHOOSE YOUR</span><br>
                        <span class="pricing-plan">PRICING PLAN</span>
                    </th>
                    <th class="standard">STANDARD</th>
                    <th class="ultimate">ULTIMATE</th>
                    <th class="premium">PREMIUM</th>
                </tr>

                <tr>
                    <td class="background-for-head">
                        <div class="prices">
                            <span class="price1">$17</span>
                            <span class="price2">.99</span>
                            <span class="price3">PER MONTH</span>
                        </div>
                    </td>
                    <td class="background-for-head">
                        <div class="prices">
                            <span class="price1">$37</span>
                            <span class="price2">.99</span>
                            <span class="price3">PER MONTH</span>
                        </div>
                    </td>
                    <td class="background-for-head">
                        <div class="prices">
                            <span class="price1">$97</span>
                            <span class="price2">.99</span>
                            <span class="price3">PER MONTH</span>
                        </div>
                    </td>
                </tr>
            </thead>

            <tbody>
                <tr>
                    <td>
                        <span><i class="fas fa-archive fa-lg"></i></span>
                        <span>STORAGE</span>
                    </td>
                    <td>500GB STORAGE</td>
                    <td>1000GB STORAGE</td>
                    <td>2000GB STORAGE</td>
                </tr>

                <tr>
                    <td>
                        <span><i class="fas fa-cloud-upload-alt fa-lg"></i></span>
                        <span>BANDWIDTH</span>
                    </td>
                    <td colspan="2">LIMITED</td>
                    <td>UNLIMITED</td>
                </tr>

                <tr>
                    <td>
                        <span><i class="fas fa-envelope fa-lg"></i></span>
                        <span>EMAIL</span>
                    </td>
                    <td >25 EMAILS</td>
                    <td>45 EMAILS</td>
                    <td>65 EMAILS</td>
                </tr>

                <tr>
                    <td>
                        <span><i class="far fa-life-ring fa-lg"></i></span>
                        <span>SUPPORT</span>
                    </td>
                    <td colspan="3">24/7 SUPPORT</td>
                </tr>

                <tr>
                    <td>
                        <span><i class="fas fa-cube fa-lg"></i></span>
                        <span>PRODUCTS</span>
                    </td>
                    <td>20 PRODUCTS</td>
                    <td>30 PRODUCTS</td>
                    <td>60 PRODUCTS</td>
                </tr>

                <tr>
                    <td>
                        <span><i class="fas fa-users fa-lg"></i></span>
                        <span>USERS</span>
                    </td>
                    <td>1 USER</td>
                    <td>10 USER</td>
                    <td>15 USERS</td>
                </tr>

                <tr class="footer">
                    <td class="foot-button-background-color"><button class="button1">CONTACT US</button></td>
                    <td><button class="button2">BUY NOW</button></td>
                    <td><button class="button3">BUY NOW</button></td>
                    <td><button class="button4">BUY NOW</button></td>
                </tr>
            </tbody>
        </table>
    </div>
</body>
</html>
